Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Dec 2021 16:15:48 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Respected sir,

My order was supposed to be delivered on 30th december. I got a call yesterday on 29th december that my order will be delivered in between 9am to 1pm on 30th december. I didnt get the order till 1pm so I called again and they said the delivery will be after 4pm but still I havent got my order. I called again and they said the delivery will be next week. Can you please look into the matter. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3692866